{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/index/report",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/index/center",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["pages_order"]
		}
	},
	"subPackages": [{
		"root": "pages_order",
		"pages": [
			{
				"path": "auth/wxLogin"
			},
			{
				"path": "auth/wxUserInfo"
			},
			{
				"path": "auth/infoModify"
			},
			{
				"path": "auth/loginAndRegisterAndForgetPassword"
			},
			{
				"path": "test/start"
			},
			{
				"path": "test/answer"
			},
			{
				"path": "test/list"
			},
			{
				"path": "report/pay"
			},
			{
				"path": "report/userInfo"
			},
			{
				"path": "report/index"
			},
			{
				"path": "report/export",
				"style": {
					"navigationBarTextStyle": "white",
					"navigationBarTitleText": "报告保存&分享",
					"navigationBarBackgroundColor": "#014FA2"
				}
			},
			{
				"path": "service/index"
			},
			{
				"path": "service/commonQuestion"
			},
			{
				"path": "feedback/index"
			}
		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "测试",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}